[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: lynx 2.8.4dev.16 --with-ssl



On Tue, Jan 02, 2001 at 02:44:16PM +0000, Colin Watson wrote:
> >Since ssl support (configure --with-ssl) is now integrated in the main
> >lynx source, will lynx-ssl be obsolete? And will lynx has to go to
> >non-US? Or do we still need separate version?
> 
> Since lynx is GPLed, surely we shouldn't be linking it to OpenSSL at
> all? :( (Unless there's an exception I'm not aware of ...)

AFAIK, there isn't.  =(

-- 
Joseph Carter <knghtbrd@debian.org>                Free software developer

<aj> come on
<aj> it's a pico clone
<aj> it's *meant* to be annoying

Attachment: pgptCV8wlZEsv.pgp
Description: PGP signature


Reply to: